<?php
/**
  * Ahead WebSoft Technologies Pvt Ltd.
  * @copyright  Copyright 2006-2026 Ahead WebSoft Technologies Pvt Ltd.
  * @license    https://www.socialengine.com/policies
*/
class Network_Form_Admin_Filter extends Engine_Form
{
  public function init()
  {
    $this
      ->setMethod('GET')
      ->setAttribs(array(
        'id' => 'filter_form',
        'class' => 'global_form_box',
      ));

    $this->addElement('Hidden', 'order', array(
      'order' => 1
    ));

    $this->addElement('Hidden', 'direction', array(
      'order' => 2
    ));
  }
}
